Desert Combat -1 reply

Please wait...

Eagle35

Time to call in the Brit

50 XP

21st August 2002

0 Uploads

244 Posts

0 Threads

#1 16 years ago

Hi all Ive just reinstalled BF1942 and want to reinstall Desert combat but i forgot which order they go!!! can some one tell me which ones go in which order please!?!?!

Thanks Eagle35




star

Slightly cooler than a n00b

50 XP

2nd April 2003

0 Uploads

26 Posts

0 Threads

#2 16 years ago

JUST DOWNLOAD THE DESERT COMBAT MOD 0.3 THAT IS ALL YOU NEED




J-MAD-INC

Dread pwns me!

50 XP

29th March 2003

0 Uploads

425 Posts

0 Threads

#3 16 years ago

thats not true about the just install the 0.3 thing. it tried that on mine and the game did not work. so i installed in this order

#1. desert combat 0.2 #2. desert combat 0.25 patch #3. desert combat RTR patch 1.0 <<<




star

Slightly cooler than a n00b

50 XP

2nd April 2003

0 Uploads

26 Posts

0 Threads

#4 16 years ago

WELL IT WORKED 4 ME




medhonor

A.K.A. Chaos Marine

50 XP

1st January 2003

0 Uploads

506 Posts

0 Threads

#5 16 years ago

the 1.3 and the 1.31 patch (battlefield). You need that 2 patches. :D




whothedaddy

The Internet ends at GF

50 XP

21st April 2003

0 Uploads

95 Posts

0 Threads

#6 16 years ago

Listen MATE!!!

dont listen to what the guys have said previously.... this is the easy way to do it....

1) Install BF1942 ...... 2)Install 1.31 patch (bf1942) 3)Install Road to Rome (if you have it ) 4)Download / Install Desert Comant 0.3 Alpha...

Walla!!!! then its done.. theres no point install 1.3 patch just install 1.31 patch and thats it




Eagle35

Time to call in the Brit

50 XP

21st August 2002

0 Uploads

244 Posts

0 Threads

#7 16 years ago

ive tried it J-MAD-INC's way but i cant find the RTR patch!!! so i skipped it and just installed 0.3 which still dont work!!




Vanthem

Medic With A Baseball Bat

50 XP

10th August 2002

0 Uploads

2,151 Posts

0 Threads

#8 16 years ago

[COLOR=burlywood]That's 'cause they're wrong, Eagle. :p Do it like WhoTheDaddy said (although I'm not sure about Road to Rome being after the 1.31 patch, however, I don't own RtR so who knows). You only need 1.31, not 1.3 or the previous versions. DC doesn't require any previous version except the DC .3n alpha. So uninstall all the Battlefield stuff you've installed and try it Who's way. If that doesn't work, try installing the 1.31 patch after Road to Rome, then DC.

Quick breakdown-

Battlefield > 1.31 > Road to Rome > DC .3n Alpha

And my way which may or may not be right-

Battlefield > Road to Rome > 1.31 > DC .3n Alpha

If you don't own Road to Rome, then stay away from anything with Road to Rome in the name, of course. [/COLOR]